cURL
Authorizations
string
header
required
阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
Path Parameters
string
required
工作空间 ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Create a new prompt template.
curl --request POST \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/promptTemplates' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "小红书文案助手",
"content": "请写一篇小红书种草笔记,主题是${theme}"
}
'{
"promptTemplateId": "6e49109bfeb94a39bb268f4e483ccxxx",
"requestId": "FE9B6CBF-47E6-5D76-9C5D-B814DD5ABxxx"
}阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
工作空间 ID
curl --request POST \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/promptTemplates' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "小红书文案助手",
"content": "请写一篇小红书种草笔记,主题是${theme}"
}
'{
"promptTemplateId": "6e49109bfeb94a39bb268f4e483ccxxx",
"requestId": "FE9B6CBF-47E6-5D76-9C5D-B814DD5ABxxx"
}